#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 10px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: var(--cinza);
    color: var(--branco);
    cursor: pointer;
    padding: 5px;
    height: 55px;
    width: 55px;
    border-radius: 50%;
    font-size: 2em;
}
button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
  
#myBtn:hover {
    background-color: #555; 
}